/* Sert juste a cacher le champ "Accueil" en format desktop */
#menu-header li.menu-item-26 {
  display: none !important;
} 

/* Petite barre sous les boutons du menu */
#menu-header li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

#menu-header li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background-color: var(--color-secondary);
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

#menu-header li a:hover::after {
  transform: scaleX(1);
}


/*
@media (min-width: 768px) {
  #brx-header {
    position: fixed;
    top: 10;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: #fff;
  }
}

.bricks-mobile-menu-wrapper:before {
  background-color: var(--color-tertiary);
}

@media (max-width: 991px) {
    #brxe-dkkcim .bricks-mobile-menu-toggle {
        display: block;
        color: white;
    }
} */